    body {
  font-family: 'Montserrat', sans-serif;
  background-image: url(../img/bg.png);
}

.link-fase button {color: #fff;}

.nav-menu {float: right;}
.btn-projetos-a a {
  text-decoration: none;
}
.btn-projetos {
  border-style: solid;
  border-width: 3px;
  border-color: #0086CD;
  padding: 10px;
}
.img-border img {
  border-bottom-style: solid;
  border-bottom-width: 7px;
  border-bottom-color: #0086CD;
}
.font-h1 {
  font-size: 2.0rem;
}
.font-h2 {
  font-size: 1.7rem;
}
.font-h3 {
  font-size: 1.3rem;
}
.font-h4 {
  font-size: 1.1rem;
}
.font-p {
  font-size: 0.9rem;
}
.font-p-2 {
  font-size: 0.7rem;
}

}
.font-1r {
  font-size: 1.3rem;
}
.font-2r {
  font-size: 1.2rem;
}
.font-3r {
  font-size: 0.9rem;
}

.font-menu  {
  font-size: 1.1rem;
}


.banner {
  background-image: url(../img/banner.png);
  background-position: center;
}
.t-banner-b {
  margin-top: 365px;
  margin-bottom: 365px;
}
.direitos-reservados {
  text-decoration: none;
  color: #fff;
  font-size: 0.9rem;
}
.link-contato a {
  text-decoration: none;
  color: #fff;
}
.link-fd a {
  text-decoration: none;
  color: #fff;
  font-size: 0.9rem;
}
.c-azul {
  color: #0086CD;
}
.c-cinza-escuro {
  color: #706f6f;
}
.c-verde {
  color: #0086CD;
}
.c-verde-claro {
  color: #57b9b6;
}
.c-cinza {
  color: #DADADA;
}
.c-bege {
  color: #9c988a;
}
.c-bege-claro {
  color: #d5d3cb;
}
.c-branco {
  color: white;
}
.c-preto {
  color: black;
}
.bg-azul {
background: rgba(0, 0, 0, 0.5);
}
.bg-verde {
  background-color: #0086CD;
}
.bg-verde-claro {
  background-color: #57b9b6;
}
.bg-bege {
  background-color: #DADADA;
}
.bg-bege-claro {
  background-color: #d5d3cb;
}
.bg-banner {
  background-color: #effeff;
}

/* Dispositivos extra small (telefones em modo retrato, com menos de 576px) */
@media (max-width: 575.98px) {
  .banner {
    background-image: url(../img/banner-mobile.png);
    background-position: center;
  }
  .text-banner {
    font-size: 1.2rem;
    text-align: justify;
    color: #fff;
  }
  .font-h1 {
    font-size: 2.2rem;
  }
  .font-h2 {
    font-size: 1.5rem;
  }
  .font-h3 {
    font-size: 1.6rem;
  }
  .font-h4 {
    font-size: 1.3rem;
  }
  .font-h5 {
    font-size: 1.0rem;
  }
  .font-h6 {
    font-size: 0.7rem;
  }
  .font-p {
    font-size: 1.0rem;
  }
  .font-p-2 {
    font-size: 1.2rem;
  }
}

/* Dispositivos small (telefones em modo paisagem, com 576px ou mais) */
@media (min-width: 176px) and (max-width: 767.98px) {
  .banner {
    background-image: url(../img/banner-mob.png);
    background-position: center;
  }
  .t-banner-b {
    margin-top: 165px;
    margin-bottom: 165px;
  }
  .text-banner {
    font-size: 1.2rem;
    text-align: justify;
    color: #fff;
    /* Dispositivos médios (tablets com 768px ou mais) */
    @media (min-width: 768px) and (max-width: 991.98px) {
      .text-banner {
        font-size: 1.2rem;
        text-align: justify;
        color: #fff;
      }
      .font-p {
        font-size: 1.0rem;
      }
      .font-p-2 {
        font-size: 1.2rem;
      }
    }
    /* Dispositivos large (desktops com 992px ou mais) */
    @media (min-width: 992px) and (max-width: 1199.98px) {
      .text-banner {
        font-size: 1.6rem;
        text-align: justify;
        color: #fff;
      }
      .font-p {
        font-size: 1.3rem;
      }
      .font-p-2 {
        font-size: 1.5rem;
      }
    }
    /* Dispositivos extra large (desktops grandes com 1200px ou mais) */
    @media (min-width: 1200px) {
      .text-banner {
        font-size: 1.6rem;
        text-align: justify;
        color: #fff;
      }
      .font-p {
        font-size: 1.3rem;
      }
      .font-p-2 {
        font-size: 1.5rem;
      }
    }
